<?php

namespace App\Admin\Controllers;

use App\Admin\Metrics\Examples;
use App\Http\Controllers\Controller;
use Dcat\Admin\Http\Controllers\Dashboard;
use Dcat\Admin\Layout\Column;
use Dcat\Admin\Layout\Content;
use Dcat\Admin\Layout\Row;
use Dcat\Admin\Widgets\Card;

class DashBoardController extends Controller
{
    public function view(Content $content)
    {
        return $content->body('<div style="text-align: center; font-size: 28px; font-weight: 300">欢迎进入极创社管理后台</div>');
    }

    public function download(Content $content)
    {
        return $content->body('<div style="text-align: center; font-size: 28px; font-weight: 300">欢迎进入极创社管理后台</div>');
    }
}
